Требования к компьютеру

Менеджер браузеров может быть установлен в операционной системе Windows.

Для корректной работы программы необходимо, чтобы программное обеспечение вашего компьютера соответствовало следующим требованиям:

  • версия ОС — Windows XP Service Pack 3 / Windows Vista / Windows 7 / Windows 8 / Windows 8.1;
  • .NET Framework 4.0;
  • включенный контроль учетных записей (UAC).